# StepToTopoDS_TranslateVertexLoopError.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | StepToTopoDS_TranslateVertexLoopError { StepToTopoDS_TranslateVertexLoopDone, StepToTopoDS_TranslateVertexLoopOther }

## Enumeration Type Documentation

enum StepToTopoDS_TranslateVertexLoopError

Enumeration values:

  StepToTopoDS_TranslateVertexLoopDone |
  StepToTopoDS_TranslateVertexLoopOther |